<!doctype html>
<html>
<head>
<meta charset="UTF-8">
{php}
	if($zbp->Config('orangecms')->separator){
		$separator = $zbp->Config('orangecms')->separator;
	}else{
		$separator = '_';
	}
	if($type =='index'){
		if($page == '1'){
			if($zbp->Config('orangecms')->seotitle){
				$topTitle = $zbp->Config('orangecms')->seotitle;
			}else{
				$topTitle = $zbp->name.$separator.$zbp->subname;
			}
		}else{
			if($zbp->Config('zhiyuan')->title){
				$topTitle = $zbp->Config('orangecms')->title.$separator.'第'.$page.'页';
			}else{
				$topTitle = $zbp->name.$separator.'第'.$page.'页'.$separator.$zbp->subname;
			}			
		}
		$keywords = $zbp->Config('orangecms')->keyword;
		$description = $zbp->Config('orangecms')->description;
	}elseif($type == 'category'){
		if ($page=='1') {
            $topTitle = $zbp->title.$separator.$zbp->name;
        } else {
            $topTitle = $zbp->title.$separator.'第'.$page.'页'.$separator.$zbp->name;
        }
		$keywords = $category->Name;
		$description = $category->Intro;      
	}elseif($type == 'article'){
		$topTitle = $article->Title.$separator.$article->Category->Name.$separator.$zbp->name;		
        $aryTags = array();
        foreach($article->Tags as $key){
            $aryTags[] = $key->Name;
        }
        if(count($aryTags)>0){
            $keywords = implode(',',$aryTags);
        } else {
            $keywords = $zbp->name.','.$zbp->Config('orangecms')->keyword;
        }
		$description = orangecms_description($article,1,80,'');
	}elseif($type == 'page'){
		$topTitle = $article->Title.$separator.$zbp->name;		
        $keywords = $article->Title . ',' . $zbp->Config('orangecms')->keyword;
		$description = orangecms_description($article,1,80,'');
	}else {
        if($page>'1') {
            $topTitle = $zbp->title.$separator.'第'.$page.'页'.$separator.$zbp->name;
        } else {
            $topTitle = $zbp->title.$separator.$zbp->name;
        }
		$keywords = $zbp->Config('orangecms')->keyword;
        $description = $zbp->Config('orangecms')->description;        
    }
{/php}
<title>{$topTitle}</title>
<meta name="keywords" content="{$keywords}" />
<meta name="description" content="{$description}" />
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<link rel="icon" href="{$host}zb_users/theme/{$theme}/style/images/favicon.ico">
<link href="{$host}zb_users/theme/{$theme}/style/css/base.css" rel="stylesheet">
<link href="{$host}zb_users/theme/{$theme}/style/css/m.css" rel="stylesheet">
<script src="{$host}zb_users/theme/{$theme}/style/js/jquery-1.8.3.min.js" ></script>
<script src="{$host}zb_users/theme/{$theme}/style/js/comm.js"></script>
<script src="{$host}zb_system/script/zblogphp.js" type="text/javascript"></script>
<script src="{$host}zb_system/script/c_html_js_add.php" type="text/javascript"></script>
<!--[if lt IE 9]>
<script src="{$host}zb_users/theme/{$theme}/style/js/modernizr.js"></script>
<![endif]-->
</head>
<body>
<!--top begin-->
<header id="header">
  <div class="navbox">
    <h2 id="mnavh"><span class="navicon"></span></h2>
    <div class="logo"><a href="{$host}" title="{$name}"><img src="{$host}zb_users/theme/{$theme}/style/images/logo.png" alt="{$name}"></a></div>
 <nav>
<ul id="starlist">
  {module:navbar}</ul>
</nav>
    <div class="searchico"></div>
  </div>
</header>
<div class="searchbox">
  <div class="search">
    <form action="{$host}search.php?act=search" id="Search" name="Search" method="get">
      <input name="q" id="s" class="input_text" value="请输入关键字词" style="color: rgb(153, 153, 153);" onFocus="if(value=='请输入关键字词'){this.style.color='#000';value=''}" onBlur="if(value==''){this.style.color='#999';value='请输入关键字词'}" type="text">
      <input name="Submit" class="input_submit" value="搜索" type="submit">
    </form>
  </div>
  <div class="searchclose"></div>
</div>
<!--top end-->
